Subject: bug#17967: closed (Re: [bug-diffutils] bug#17967: GNU Diffutils 3.3 for VMS)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 07 Jul 2014 22:08:02 +0000

Your bug report

#17967: GNU Diffutils 3.3 for VMS

which was filed against the diffutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
17967: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=17967
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug-diffutils] bug#17967: GNU Diffutils 3.3 for VMS
From: Paul Eggert <[email-masked]>
To: "Ball, Kevin (King of Prussia)" <[email-masked]>, [email-masked]
Date: Mon, 07 Jul 2014 15:07:19 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

Ball, Kevin (King of Prussia) wrote:
> In the VMS_NOTES.TXT file

There is no VMS_NOTES.TXT in GNU diffutils 3.3.  My guess is that you 
got a port of diffutils 3.3 to VMS by Steven M. Schweda 
<[email-masked]>; if so, please write to him about the VMS part.

Subject: GNU Diffutils 3.3 for VMS
From: "Ball, Kevin (King of Prussia)" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Jul 2014 18:42:07 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Greetings

I'm trying to wrap my arms around what steps I need to take to get Diffutils 3.3 running on a OpenVMS Alpha server.  I looked at the readme files and it's not clear to me where I should start.

In the VMS_NOTES.TXT file  I found this;

SET DEFAULT [.DIFFUTILS-3_3A_VMS.VMS]   ! For convenience.

      MMS /MACRO = (LARGE=1)    ! Non-VAX (with large-file support).
      MMS                       ! VAX.

My guess is MMS needs to be defined as a symbol?  Any help you can provide would be great!

Thanks!

Kevin Ball
Systems Analyst
System Support
DataSafe Platform

Fiserv.
800-523-7282 ext 2519
610-687-9400 ext 2519

Fax 610-293-4432

www.fiserv.com<http://www.fiserv.com>